
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34525.116
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ProjectShoeShop", "ProjectShoeShop\ProjectShoeShop.csproj", "{95CE577A-0BCC-430A-B9C0-447B0542AE11}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{95CE577A-0BCC-430A-B9C0-447B0542AE11}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{95CE577A-0BCC-430A-B9C0-447B0542AE11}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{95CE577A-0BCC-430A-B9C0-447B0542AE11}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{95CE577A-0BCC-430A-B9C0-447B0542AE11}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {1470F707-2372-4B36-B363-24D3557220BA}
	EndGlobalSection
EndGlobal
